body#home {
    background: url("/images/bg_home.png");
}

#home #contents,
#home #footer,
#login #footer {
    width: 800px;
    margin: 0 auto 30px auto;
}

#home h1 {
    font-size: 40px;
    font-family: Georgia,Times New Roman,Times,serif;
    font-style:italic;
    color: #fff;
    font-weight: normal;
}

#home #header,
#login #header{
    background: #554141;
    height: 20px;
}


#header_contents {
    margin:30px auto 0 auto;
    width:800px;
}

#login #header_contents,
#signup #header_contents{
    margin:0 auto;
    width:800px;
}

#header_contents a img {
    border: none;
}

#home h1 {
    display: block;
    float: left;
    margin: 0 0 20px 0;
}

#home #header_contents #menu {
    float:right;
    margin: 50px 0 0 0;
    padding:0;
    color: #111;
}

#home #menu a {
    /*
    background-color: #111;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #fff;
    padding: 3px 7px;
    margin-left: 5px;
    */
    color: #111;
    padding: 3px 7px;
    margin-left: 5px;
    font-size: 16px;
    font-family: Georgia,Times New Roman,Times,serif;
    font-style:italic;

}

#home #menu a:hover {
    background: none;
    border-bottom: 1px dotted #111;
}

#home .line {
    margin: 20px 0;
}

#home #catch {
    margin: 30px 0 0 0;
}

#home #catch td p {
    font-size: 12px;
    line-height: 180%;
    margin: 20px 23px 0 5px;
}

#home #button {
    width: 350px;
    margin: 20px auto;
    text-align: center;
}

#home #button a {
    width: 300px;
    background: #111;
    color: #fff;
    padding: 10px 40px;
    text-decoration: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

#home ul {
    margin: 20px;
}

#home ul li {
    font-size: 14px;
    margin: 3px 0 0 0;
}

#footer {
    font-size: 11px;
    text-align: center;
}

#footer a {
    color: #111;
    text-decoration: none;
}

#home h4 {
    font-size: 20px;
    font-family: Georgia,Times New Roman,Times,serif;
    font-style:italic;
    font-weight: normal;
    margin: 0 0 0 8px;
}

#home div#recentphoto {
    margin: 10px 0 0 5px;
}

#home div.recent {
    width: 124px;
    height: 105px;
    float:left;
    margin: 4px;
}

#home div.recent img {
    border: 2px solid #3E200B;
}

#home div.recent .username {
    font-size: 11px;
    text-align: right;
}


#home #fancybox-title {
    padding: 5px;
    color: #111;
    text-align:left;
    font-size: 11px;
    line-height: 150%;
}

#home #fancybox-title a {
    font-size:12px;
    color: #111;
    text-decoration: none;
}